services:
  filebrowser:
    image: filebrowser/filebrowser:latest
    container_name: filebrowser
    restart: unless-stopped
    volumes:
      - /mnt/share/media/tv:/srv
      - ./database.db:/database.db
    environment:
      - PUID=1000
      - PGID=1000
    ports:
      - 8212:80
networks: {}
